/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 2.5
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/


/* Add your own styles here */

body {
    font-family: 'Open Sans', sans-serif;
    background: #000 !important;
    color: #fff !important;
}
a {
    text-decoration: none !important
}
.site-header {
    position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
    margin: auto;
    padding: 40px 0px;
    z-index: 999;
}
.menu-menu-procarlease-container .menu {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
}
.menu-menu-procarlease-container .menu li {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}
.menu-menu-procarlease-container .menu li::before, .menu-menu-procarlease-container .menu li::after {
    content: '';
    display: block;
    width: 100%;
    background: #fff;
    height: 1px;
    margin: 4px 0px;
    transition: all 0.3s;
    transform: scale(0);
    transform-origin: center;
}
.menu-menu-procarlease-container .menu li a {
    color: #fff;
    display: block;
    padding: 0px 10px;
}
.menu-menu-procarlease-container .menu li:hover::after, .menu-menu-procarlease-container .menu li:hover::before,
.menu-menu-procarlease-container .menu li.current_page_item ::after, .menu-menu-procarlease-container .menu li.current_page_item ::before {
    transform: scale(1)
}
.site-branding img {
    width: 261px;
    height: auto;
    display: block;
    max-width: 100%;
}
.home-sec {
    padding: 50px 0px;
}
.home-sec h2 {
    font-size: 3rem;
    color: #fff;
}
.home-sec h2 strong {
    font-size: 3.5rem;
    font-weight: 800;
}
.site-footer {
    padding: 30px 0px;
    background: #fff;
    color: #000;
}
.insta-row h3 {
    color: #fff;
    font-size: 3em;
}
.site-footer {
    padding: 30px 0px;
    background: #fff;
    color: #000;
}
.social{color:#000000;}
.social ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.social ul li {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    margin: 0px 8px;
    text-align: center;
}
.social ul li a, .social a {
    color: #000;
    font-weight: 600;
    display: inline-block;
}
.social ul li a span {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 6px 6px 0px;
}
.social1{text-align:center;}
.social1 img {
   /* margin: 0;
    list-style: none;
    text-align: center;display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    margin: 0px 8px;
    text-align: center;width:32px;height:auto;*/

}
span.privacy a {
    color: #000;
    display: inline-block;
}
span.privacy {
    margin-left: 9px;
}
.foot-blcoks a:hover {
    color: #c5ea2d;
}
.foot-blcoks {}
div#main {
    margin-top: 150px;
}
.banner {
    margin-top: -150px;
}
.stm-template-listing .filter-sidebar:before {
    content: normal !important;
}
.stm-template-listing .filter-sidebar {
    border: 2px solid #c5ea2d !important;
    background-color: transparent !important;
}
.classic-filter-row .sidebar-entry-header .h4 {
    color: #c5ea2d !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b:before {
    content: "\f107";
    color: #c5ea2d;
}
.stm-template-listing .filter-sidebar .select2-container--default .select2-selection--single .select2-selection__rendered {
    background: transparent !important;
    color: #FFF !important;
    border: 2px solid #c5ea2d !important;
    text-transform: uppercase !important;
}
.car-listing-modern-grid img.lazy.img-responsive {
    width: 100%;
    display: block;
    min-height: 215px
    
}
.select2-results__option {
    color: #000;
    text-transform: uppercase;
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid rgb(197, 234, 45) !important;
}
.stm-car-listing-sort-units .stm-sort-by-options .stm-select-sorting .select2-container--default .select2-selection--single .select2-selection__rendered {
    background: black;
    border: 1px solid #c5ea2d;
    color: #fff;
    text-transform: uppercase;
}
span.select2-selection.select2-selection--multiple {
    border-color: #c5ea2d !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    color: #000;
}
.stm-template-listing .car-listing-row .listing-car-item-meta .car-title {
    min-height: 36px;
    width: 100%;
    background: #fff;
    text-align: center;
    padding: 9px 0px;
    font-size: 13px;
}
.car-listing-row .listing-car-item-meta {
    padding-top: 0px !important;
}
.car-listing-row .listing-car-item-meta .price {
    display: none;
}
.car-listing-row .car-meta-top {
    padding: 0 !important;
    border: none !important;
}
ul.page-numbers li > a {
    color: #000 !important;
    background-color: #c5ea2d !important;
}
ul.page-numbers li > span {
    color: #000 !important;
}
.stm-single-car-listing-data table.inner-table tr td.heading-font {
    color: #fff !important;
}
.car-list-page .vc_row {
    display: flex;
    align-items: center;
    flex-direction: row;
}
section.home-sec.car-list-page h4 {
    color: #fff;
    letter-spacing: 4px;
}
section.home-sec.car-list-page:before {
    content: 'CARS';
    font-size: 18em;
    letter-spacing: 33px;
    font-weight: bold;
    position: absolute;
    z-index: -1;
    right: 0;
    margin: auto;
    text-align: center;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: rgba(220, 220, 220, 0.11);
    padding-left: 35%;
}
.stm-thumbs-car-gallery .stm-single-image {
    max-width: inherit !important;
}
.stm-thumbs-car-gallery {
    margin-top: 0px !important;
}
.stm-thumbs-car-gallery .owl-next:after {
    top: 0;
    bottom: 0;
    margin: auto;
    height: 77px;
    position: absolute;
    right: 8px
}
.stm-thumbs-car-gallery .owl-prev:after {
    top: 0;
    bottom: 0;
    margin: auto;
    height: 77px;
    position: absolute;
    left: 8px
}
/*
.car-details-top {
    display: flex;
    align-items: stretch;
}
*/
.car-details {
    background: #fff;
	color: #000;
/*
    padding: 28px 33px;
    margin-left: -15px;
*/
}
.stm-car-carousels {
    margin-bottom: 0 !important;
}
.car-details .title {
    color: #000;
    font-size: 39px;
    letter-spacing: 0px;
    font-weight: 700;
}
.car-details span.label-td {
  	 color: #000;
    font-size: 16px;
    display: inline-block;
    margin-right: 0;
    font-weight: normal;
}
.car-details span.label-td:after {
    content: ':';
    margin-right: 4px;
}
.car-details .heading-font {
    display: inline-block;
    vertical-align: top;
    color: #000;
    font-size: 14px;
}
/*
.car-details > div {
    margin-bottom: 23px;
    display: inline-block;
    width: 49%;
}
*/
.car-details h4 {
    font-size: 22px;
    font-weight: 400;
    color: #000;
    margin: 30px 0px 20px;
}
.car-details .title span {
    display: block;
    font-weight: 400;
    font-size: 28px;
    margin: 7px 0px 0px;
}
.row.car-details-bot {
    padding: 70px 0px;
	background: #fff;
}
.stm-single-listing-car-features .lists-inline > ul {
    padding: 0;
    margin: 0;
}
.stm-single-listing-car-features .lists-inline > ul li {
    list-style: none;
}
.stm-single-listing-car-features .lists-inline > ul li:before {
  	content: '';
    width: 11px;
    height: 1px;
    background: #000;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}

.car-details-bot h4 {
    font-size: 29px;
    letter-spacing: 1px;
    font-weight: 500;
}
.form-row {
    margin: 0px -15px;
}
.form-row:before, .form-row:after {
    content: '';
    display: table;
    clear: both;
}
.contact-form-dealer .inner h4 {
    color: #000;
    margin-bottom: 34px;
}
.contact-form-dealer .inner {
    background: #fff;
    padding: 40px 20px;
}
.details-rigth
{
	padding: 42px 30px;
	color: #000;
}
input.wpcf7-text.wpcf7-form-control,
textarea.wpcf7-form-control

{
    border: 2px solid #000 !important;
    color: #000 !important;
    background: #fff !important;
}

.stm-template-listing .stm-big-car-gallery .stm-single-image
{
	max-height: inherit !important;
	width: 100%;
	display: block;
	overflow: hidden;
}

.car-details-top img
{
	width: auto;
	height: auto;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}


.owl-item.current.active:after
{
	content: normal;
}
.stm-thumbs-car-gallery .owl-item.current.active img {
    opacity: 0.6;
}

section.car-details h4 {
    font-size: 25px;
    font-weight: bold;
    margin: 0px 0px 20px;
	text-transform: capitalize;
}

section.car-details .car-specs div {
    display: inline-block;
    vertical-align: baseline;
    line-height: 25px;
	margin-right: 10px;
}
section.car-details .car-specs div i
{
	display: none;
	
}
section.car-details {
    padding: 60px 0px;
}

.car-details-bot {
    margin-top: 50px;
}

section.quote-form-sec {
    padding: 60px 0px 30px;
}
section.quote-form-sec h2 {
    color: #fff;
    margin-bottom: 30px;
}
.image img{

    width:inherit;
}
.image img{
border:1px solid pink;
    width: 100%;
    height: auto;
    float: left;
    margin: 3px;
    padding: 3px;
}

.site-header.fixed {position: fixed;background: #000;padding: 9px;}

.site-header.fixed img {
    width: 284px;
}

.site-header.fixed .menu-menu-procarlease-container {
    margin-top: 13px;
}

a.menu-mobile-btn {
    color: #c4e72d !important;
    font-size: 26px;
    display: none;
    float: right;
}

a.menu-mobile-btn:after {content: '';clear: both;display: table-cell;}

a.menu-mobile-btn:before {
    content: '';
    clear: both;
    display: table-cell;
}



/* media css*/

@media only screen and (max-width: 1280px)
{
    section.home-sec.car-list-page:before
    {
        font-size: 12em;
        top: 43%;
    }
    .car-details .title
    {
        font-size: 26px;
    }
    .container {
        width: auto;
        max-width: 100%;
    }
    .home-sec h2 {
        font-size: 2rem;
        color: #fff;
    }
    .home-sec h2 strong
    {
        font-size: 2.5rem;
    }
}
@media only screen and (max-width: 990px)
{
    .vc_custom_1559062600674 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    
    a.menu-mobile-btn {
        display:inline-block;
    }
    .menu-warp {
        display: none;
    }
    .head-right {
        padding: 19px 15px;
    }

    .menu-warp.opend {
        display: block;
        position: absolute;
        right: 0;
        width: 320px;
        background: black;
        border: 1px solid;
        border-top: 0;
        top: 100%;
    }
    
    .site-header .container-fluid {
        position: relative;
    }
    
    .head-right {
        position: static !important;
    }
    
    .menu-menu-procarlease-container .menu li {
        display: block;
        width: 100%;
        margin: 0px 0px;
    }
    .menu-menu-procarlease-container .menu li a
    {
        cursor: pointer;
    }
    .wpb_wrapper h3 {
        font-size: 2rem;
    }
    section.car-details,
    section.quote-form-sec {
        padding: 50px 15px 30px;
    }
    .site-header
    {
        padding: 22px 0px;
    }
    .meta-top{padding-top:25px;}
    .listing-list-loop .content .title{font-size:14px !important;letter-spacing:1px}

    .padding-top100 {padding-top:100px;}
    .foot-blcoks{text-align:center !important;}
}

@media only screen and (max-width: 557px)
{
    .car-list-page .vc_row
    {
        display: block;
    }
    .car-list-page .wpb_column.vc_column_container.vc_col-sm-4 {
        margin-bottom: 77px;
    }
}



